<?php
/**
 * Aliases for the LogEntry extension special page
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'LogEntry' => [ 'LogEntry' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'LogEntry' => [ 'مدخلة_سجل' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'LogEntry' => [ 'مدخلة_سجل' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'LogEntry' => [ 'অভিলেখ_ভৰ্ত্তি' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'LogEntry' => [ 'سیاهه_ئی_مدخل' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'LogEntry' => [ 'UnosZapisa' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'LogEntry' => [ 'Logbucheintrag' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'LogEntry' => [ 'QeydDekerdış' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'LogEntry' => [ 'Protokolowy_zapisk' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'LogEntry' => [ 'مدخل_سیاهه' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'LogEntry' => [ 'Entrada_no_rexistro' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'LogEntry' => [ 'Logbuechyytrag' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'LogEntry' => [ 'Protokolowy_zapisk' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'LogEntry' => [ 'AntreJounal' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'LogEntry' => [ 'Naplóbejegyzés' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'LogEntry' => [ 'Entrata_de_registro' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'LogEntry' => [ 'Entri_catatan', 'EntriCatatan' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'LogEntry' => [ 'VoceDelRegistro' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'LogEntry' => [ '記録項目' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'LogEntry' => [ '항목기록' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'LogEntry' => [ 'LogbochEnndraach' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'LogEntry' => [ 'Entrada_de_rējistros' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'LogEntry' => [ 'Rubrik_an_engem_Logbuch' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'LogEntry' => [ 'ЗаписВоДневник' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'LogEntry' => [ 'രേഖയിലുൾപ്പെടുത്തൽ' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'LogEntry' => [ 'DaħlaReġistru' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'LogEntry' => [ 'Loggelement' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'LogEntry' => [ 'Logboekregel' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'LogEntry' => [ 'Logboekregel' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'LogEntry' => [ 'Entrada_no_registo' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'LogEntry' => [ 'अंकनप्रविष्टि' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'LogEntry' => [ 'VoceDelRegistro' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'LogEntry' => [ 'PoložkaZáznamu' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'LogEntry' => [ 'Pagpasok_sa_tala' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'LogEntry' => [ 'GünlükGirdisi', 'KayıtGirdisi' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'LogEntry' => [ 'Mục_nhật_trình' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'LogEntry' => [ '日志项' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'LogEntry' => [ '條目日誌' ],
];
